@charset "euc-jp";
A:link {
	color: #0000cc; TEXT-DECORATION:underline;
}
A:hover {
	color: #00ccff; TEXT-DECORATION:underline;
}
A:visited {
	color: #7e8cf4; TEXT-DECORATION:underline;
}

body {
	background-color: #ffffff;
	color: #000000;
	font-size: x-small;
	text-align: center;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.info{
	width: auto;
	border: 0px none;
	margin: 0px;
	padding: 0px 0px 0px 28px;
	background-repeat: no-repeat;
	background-position: 10px 3px;
	font-size: x-small;
	background-color: #FFFFFF;
	text-align: left;
}

.Binfo{
	width: 580px;
	border: 0px none;
	margin: 0px;
	padding: 0px 0px 0px 28px;
	background-repeat: no-repeat;
	background-position: 10px 3px;
	font-size: x-small;
	background-color: #FFFFFF;
	float: left;
	text-align: left;
}

.Binfo2{
	width: 500px;
	border: 0px none;
	margin: 0px;
	padding: 0px 0px 0px 28px;
	background-repeat: no-repeat;
	background-position: 10px 3px;
	font-size: x-small;
	background-color: #FFFFFF;
	float: left;
	text-align: left;
}

.Binfo3{
	width: auto;
	border: 0px none;
	margin: 0px;
	padding: 0px 0px 0px 28px;
	background-repeat: no-repeat;
	background-position: 10px 3px;
	font-size: x-small;
	background-color: #FFFFFF;
	text-align: left;
}

.exclamation{
	width: auto;
	height:16px;
	border: 0px none;
	margin: 0px;
	padding: 0px 0px 0px 21px;
	background-repeat: no-repeat;
	background-position: left top;
	font-size: x-small;
	background-color: #FFFFFF;
	float: left;
	text-align: left;
}

.percent24{
width:24%;
float:left;
}

td strong{
	font-size: x-small;
	font-style: normal;
	padding: 0px;
	margin: 0px;
	width: auto;
	line-height: normal;
}

.Iright{
	width: 100%;
	margin: 0px;
	padding: 0px;
	border: 0px;
	clear: none;
	height: auto;
	float: none;
	text-align: right;
}

.Ileft{
	width: 100%;
	margin: 0px;
	padding: 0px;
	border: 0px;
	clear: none;
	height: auto;
	float: none;
	text-align: left;
}

.IrightBott{
	width: 210px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	height: 22px;
	float: right;
	clear: none;
	text-align: right;
}

.IrightBott2{
	width: 290px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	height: 22px;
	float: right;
	clear: none;
	text-align: right;
}

.IrightBott3{
	width: 120px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	height: 22px;
	float: right;
	clear: none;
	text-align: right;
}

.IleftBott{
	width: 570px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	height: 22px;
	float: left;
	clear: none;
	text-align: left;
}

.IleftBott2{
	width: 500px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	height: 22px;
	float: left;
	clear: none;
	text-align: left;
}

.Ilefttype{
	width: 88px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	height: auto;
	float: left;
	clear: none;
}

.Ilefttype2{
	width: 190px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	height: auto;
	float: left;
	clear: none;
}

.Irighttype{
	width: 50px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	height: auto;
	float: left;
	clear: none;
	text-align: right;
}

.Irighttype2{
	width: 450px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	height: auto;
	float: right;
	clear: none;
	text-align: left;
}

.subnavi{
	width: 800px;
	border: 1px solid #CCCCCC;
	margin: auto;
	padding: 0px;
}

.subnaviM{
	width: auto;
	border: 0px;
	margin: 0px;
	padding: 0px;
	height: auto;
	text-align: left;
}

.block800{
	width: 802px;
	margin: auto;
	padding: 0px;
	border: 1px solid #FFFFFF;
	text-align: center;
	height: auto;
}

.block800n{
	width: 802px;
	margin: auto;
	padding: 0px;
	border: 0px;
	text-align: center;
	height: auto;
}

.block800Title{
	margin: 8px auto auto;
	padding: 0px;
	width: 802px;
	text-align: center;
}

.noclear{
	clear: both;
	float: none;
}

.bar{
	border: 0px none;
	margin: 0px;
	padding: 12px 0px 0px 0px;
	width: 800px;
}

.Ibar{
	background-position: left top;
	background-repeat: repeat-y;
	border: 0px none;
	margin: 5px 0px -5px;
	padding: 5px 5px 5px 8px;
	width: 800px;
	text-align: left;
	font-size: x-small;
	color: #FFFFFF;
}

.instructions{
	border:1px solid #cc0000;
	background-color: #ffffff;
	font-size: x-small;
	background-position: left top;
	background-repeat: no-repeat;
	margin: 10px auto;
	padding-top: 24px;
	padding-bottom: 5px;
	padding-right: 0px;
	padding-left: 0px;
	width: 800px;
}

.instructionsTXT{
	background-color: #ffffff;
	color:#cc0000;
	font-size: x-small;
	text-align: left;
	padding-right: 5px;
	padding-left: 5px;
}

.guidance{
	border:1px solid #999999;
	background-color: #ffffff;
	font-size: x-small;
	background-image: url(../img/title_goannai.gif);
	background-position: left top;
	background-repeat: no-repeat;
	margin: 10px auto;
	padding-top: 24px;
	padding-bottom: 5px;
	padding-right: 0px;
	padding-left: 0px;
	width: 800px;
}

.guidanceTXT{
	background-color: #ffffff;
	font-size: x-small;
	text-align: left;
	padding-right: 5px;
	padding-left: 5px;
}


.information{
	border:1px solid #999999;
	background-color: #ffffff;
	font-size: x-small;
	margin: 0px auto 40px;
	padding-top: 20px;
	padding-bottom: 60px;
	padding-right: 0px;
	padding-left: 0px;
	width: 775px;
}

.informationHEAD{
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 0px solid #999999;
	border-left: 1px solid #999999;
	background-color: #DFE1E3;
	margin: 25px auto 0px;
	width: 775px;
}
.informationHEADimg{
	font-size: x-small;
	padding: 0px;
	text-align:center;
}

.informationTXT{
	background-color: #ffffff;
	color:#FBB71A;
	font-size: x-small;
	font-style: normal;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
}

.important{
	border:1px solid #cd3333;
	background-color: #ffffff;
	font-size: x-small;
	text-align: left;
	margin: 0px auto 0px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 0px;
	padding-left: 0px;
	width: 800px;
}

.importantHEAD{
	border:1px solid #cd3333;
	background-color: #cd3333;
	margin: 10px auto 0px;
	width: 800px;
	font-size: x-small;
	clear:both;

}
.importantHEADtxt{
	border: 0px none;
	margin: 0px;
	padding: 3px 0px 3px 20px;
	background-repeat: no-repeat;
	background-position: 3px 3px;
	font-size: x-small;
	color: #FFFFFF;
	text-align: left;
	clear:both;
}

.importantTXT{
	background-color: #ffffff;
	color:#cd3333;
	font-size: x-small;
	line-height:130%;
	text-align: left;
	padding-right: 5px;
	padding-left: 5px;
}

.travelsupport{
	border:1px solid #000099;
	background-color: #ffffff;
	font-size: x-small;
	text-align: left;
	margin: 0px auto 1px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 0px;
	padding-left: 0px;
	width: 800px;
}
.travelsupportHEAD{
	border:1px solid #000099;
	background-color: #000099;
	margin: 10px auto 0px;
	width: 800px;
	font-size: x-small;
	text-align: left;

}
.travelsupportHEADtxt{
	border: 0px none;
	margin: 0px;
	padding: 3px 0px 3px 3px;
	font-size: x-small;
	color:#ffffff;
}
.travelsupportTXT{
	background-color: #ffffff;
	color:#000000;
	font-size: x-small;
	line-height:130%;
	text-align: left;
	padding-right: 5px;
	padding-left: 5px;
}

.IleftTravelS{
	width: 150px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	float: left;
}

em{
	font-style:normal;
	font-size: x-small;
}

.Thanks{
	border:1px solid #FF9933;
	background-color: #ffffff;
	text-align: center;
	margin: 10px auto 15px;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-right: 0px;
	padding-left: 0px;
	width: 800px;
}

.uNo{
	border:1px solid #FF9933;
	background-color: #ffffff;
	text-align: center;
	float: left;
	margin: 5px auto 5px;
	width:399px;

}
.uNoHEAD{
	border:1px solid #FF9933;
	background-color: #FF9933;
	float: left;
	margin: 5px auto 5px;
	width:399px;
}

.uNoTXT{
	color:#000000;
	font-size:16px;
	font-weight:bold;
	line-height:130%;
	text-align: center;
	margin: 5px auto 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 0px;
	padding-left: 0px;
}

.Total{
	font-size:small;
	font-style:normal;
	font-weight:bold;
	color:#0054CA;
}

.message{
	border:1px solid #0066FF;
	background-color: #ffffff;
	font-size: x-small;
	margin: 1px auto 1px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 0px;
	padding-left: 0px;
	width: 800px;
}

.messageTXT{
	background-color: #ffffff;
	font-size: x-small;
	line-height:130%;
	text-align: left;
	padding-right: 5px;
	padding-left: 5px;
}

.message2{
	border:1px solid #ff9933;
	background-color: #ffffff;
	font-size: x-small;
	margin: 1px auto 1px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 0px;
	padding-left: 0px;
	width: 800px;
}

.message2TXT{
	background-color: #ffffff;
	color:#664400;
	font-size: x-small;
	line-height:130%;
	text-align: left;
	padding-right: 5px;
	padding-left: 5px;
}

ul{
	padding-left: 15px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
li{
	padding-left: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}


form{
	margin: 0px;
	padding: 0px;
}

.formselectm{
 width:140px;
}

.block800 table {
	border-top: 1px solid #aaaaaa;
	border-right: 0px solid #aaaaaa;
	border-bottom: 0px solid #aaaaaa;
	border-left: 1px solid #aaaaaa;
	margin: 6px 0px;
	padding: 0px;
	width: 802px;
}

.block800 td {
	border-top: 0px solid #aaaaaa;
	border-right: 1px solid #aaaaaa;
	border-bottom: 1px solid #aaaaaa;
	border-left: 0px solid #aaaaaa;
	font-size: x-small;
	padding: 2px 3px;
	line-height: 150%;
}

.Sline{
	background-color: #999999;
	margin: 6px 0px;
	clear: none;
	float: none;
}
.Dline{
	background-color: #ffffff;
	margin: 6px 0px;
	clear: none;
	float: none;
}

.orange {
	background-color: #fcd697;
}

.orange175 {
	background-color: #fcd697;
	width:175px;
}

.gray175 {
	background-color: #e6e6e6;
	width:175px;
}

.orange135 {
	background-color: #fcd697;
	width:138px;
}

.gray135 {
	background-color: #e6e6e6;
	width:138px;
}

.darkgray135 {
	background-color: #cccccc;
	width:138px;
}

.darkgray {
	background-color: #cccccc;
}

.blue135 {
	background-color: #CCE2FF;
	width:138px;
}

.blue {
	background-color: #CCE2FF;
}
.blue2 {
	background-color: #5CA7F6;
	color:#FFFFFF;
}
.yellow {
	background-color: #FFDA7A;
}

.yellow135 {
	background-color: #FFDA7A;
	width:138px;
}

.gray {
	background-color: #E6E6E6;
}

.milkyellow {
	background-color: #FFFFCE;
}

.pink {
	background-color: #FFCFCE;
}

.text_at{
color: #CD3333;
}

.red{
color: #FF3333;
margin: 0px;
padding:1px;
width:100%;
}

a .red{
cursor : pointer;
}

.non{
margin: 0px;
padding:1px;
width:100%;
cursor : pointer;
}

.BackRed{
color:#FFFFFF;
background-color: #CC3333;
}

.block800 #redline-tb {
	border:0px;
	padding: 0px;
	margin:0px 1px 1px 0px;
	width: 801px;
}

.block800 #redline-td {
	border:0px;
	margin:0px;
	font-size: x-small;
	padding: 3px 5px;
	line-height: 150%;
}

.kanji {
	IME-MODE: auto
}
.eiji {
	IME-MODE: disabled
}

.explain{
	font-size:xx-small;
}

.attention {
	color: #ff3300;
	font-weight: bold;
	font-size: x-small;
}
